VPS侦探论坛

 找回密码
 注册
搜索
热搜: pathinfo
查看: 241|回复: 1

升级完phpmyadmin,老版本可以删了吧?

[复制链接]
发表于 2019-3-6 23:06:18 | 显示全部楼层 |阅读模式



lnmp1.5
问个小白问题.阿里云提示phpmyadmin 4.8.1漏洞
./upgrade.sh phpmyadmin 升级到4.8.5
阿里云继续提示,仔细一看目录是phpmyadminxxxxxx 登录服务器看多出了一个文件夹
貌似是升级完后老版本的备份? 可以直接删掉么?


本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org/
发表于 2019-3-7 13:13:54 | 显示全部楼层

是备份的,可以删掉
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org/
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-5-25 12:07 , Processed in 0.041310 second(s), 27 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表